For the complete documentation index, see llms.txt. This page is also available as Markdown.

Rapor Gönderir

Rapor gönderir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
PeriodYearstring · nullableOptional
PeriodMonthstring · nullableOptional
Responses
200

Rapor gönderir.

application/json
booleanOptional
post/Send/Report
POST /eproducer/Send/Report HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 42

{
  "PeriodYear": "text",
  "PeriodMonth": "text"
}
true
var client = new RestClient("https://apitest.nilvera.com/eproducer/Send/Report");
client.Timeout = -1;
var request = new RestRequest(Method.POST);
request.AddHeader("Authorization", "Bearer <API KEY>");
request.AddHeader("Content-Type", "application/json");
var body = @"{"PeriodYear": "string",
"PeriodMonth": "string"}";
request.AddParameter("application/json", body,  ParameterType.RequestBody);
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Send/Report',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'{
  "PeriodYear": "string",
  "PeriodMonth": "string"
}',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>',
    'Content-Type: application/json'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated